<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Aceitar</string>
	<key>Beta License</key>
	<string>Licença beta</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Finish</key>
	<string>Concluir</string>
	<key>Go Back</key>
	<string>Voltar</string>
	<key>License Agreement</key>
	<string>Acordo de licença</string>
	<key>Reject</key>
	<string>Recusar</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Esta é uma versão beta do %@.
Cada versão beta está disponível por tempo limitado e prolonga o seu período de teste gratuito.
Quando a fase beta terminar, você precisará de uma licença para continuar usando o app.</string>
</dict>
</plist>
